/*
 * SaviErrorMessage.java
 *
 * Created on 5. jen 2006, 11:18
 *
 */

package savi.dialogs;

import java.awt.*;
import java.awt.event.*;

//import org.jcon.ui.ImageCanvas;

/**
 * Class for making error dialogs (error label + ok button).
 * @author Premysl JIRIK
 */
public class SaviErrorMessage extends SaviMessageBox {
    
    /**
     * Creates a new instance of SaviErrorMessage, initialize error text.
     * @param message error message
     */
    public SaviErrorMessage(String message) {
        super("Error", message, false);
        Toolkit.getDefaultToolkit().beep();
        super.showForm();
    }
}
